## EXPORT_SPEC int UpnpIsWebserverEnabled

## ()

> UpnpIsWebServerEnabled returns `TRUE` if the webserver is enabled, or `FALSE` if it is not.

## Documentation

> UpnpIsWebServerEnabled returns `TRUE` if the webserver is enabled, or `FALSE` if it is not.

Returns:
  [int] An integer representing one of the following:
  - `TRUE`: The webserver is enabled.
  - `FALSE`: The webserver is not enabled

Alphabetic index

This page was generated with the help of DOC++.